package gov.va.med.esr.common.model.person;

public class PreferredFacility extends PreferredFacilityLite {

	/**
	 * An instance of serialVersionUID
	 */
	private static final long serialVersionUID = -2166573159389865107L;

	private Person person = null;
	    /**
	     * Creates a new PreferredFacility object.
	     */
	    public PreferredFacility()
	    {
	        super();
	    }

	    public Person getPerson()
	    {
	        return person;
	    }

	    public void setPerson(Person person)
	    {
	        validateOwner(this.person, person);
	        this.person = person;
	    }
}
